<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/grt.resl" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<ListValue ID="end.result"><Value>Resultado final</Value>
		<Paragraph class="Default">El resultado de todo el cálculo.</Paragraph>
	</ListValue>
	<ListValue ID="temp.result"><Value>Resultado intermedio</Value>
		<Paragraph class="Default">El resultado de parte del cálculo. Debe asignar números de secuencia en orden ascendente a todos los resultados intermedios en el campo <GUIRef href="/baanerp/ti/grt/tigrt0132m000#tigrt032.resl" role="field">Resultado</GUIRef>. El primer resultado intermedio recibe el número 1, el segundo recibe el número 2, etcétera. Todos los resultados intermedios conforman el resultado final.</Paragraph>
	</ListValue>
</OptionList>
